1701:
  income: 0.00
  expenses: 2517.39
  other: 0.00
1702:
  income: 0.00
  expenses: 2493.87
  other: 0.00
1703:
  income: 6901.52
  expenses: 5320.80
  other: 0.00
1704:
  income: 6919.01
  expenses: 5948.26
  other: 0.00
1705:
  income: 14904.12
  expenses: 5195.87
  other: 0.00
1706:
  income: 15533.05
  expenses: 7372.812
  other: 0.00
1707:
  income: 18902.46
  expenses: 12052.47
  other: 0.00
1708:
  income: 19442.1
  expenses: 7134.09
  other: 0.00
1709:
  income: 20257.72
  expenses: 10838.17
  other: 0.00
1710:
  income: 21842.04
  expenses: 12577.25
  other: 0.00
1711:
  income: 6223.39
  expenses: 6977.75
  other: 0.00
1712:
  income: 13029.00
  expenses: 10025.68
  other: 0.00
1801:
  income: 15021.21
  expenses: 4417.41
  other: 0.00
1802:
  income: 25854.80
  expenses: 19036.98
  other: 0.00
1803:
  income: 25143.85
  expenses: 9599.64
  other: 0.00
1804:
  income: 57288.12
  expenses: 18093.13
  other: 0.00
1805:
  income: 25148.22
  expenses: 23000.94
  other: 0.00
1806:
  income: 51713.27
  expenses: 39033.18
  other: 0.00
1807:
  income: 48252.36
  expenses: 39212.08
  other: 0.00
1808:
  income: 59225.78
  expenses: 36600.11
  other: 0.00
1809:
  income: 53255.30
  expenses: 32012.29
  other: 0.00
1810:
  income: 33399.60
  expenses: 32070.07
  other: 0.00
1811:
  income: 60854.18
  expenses: 39223.18
  other: 0.00
1812:
  income: 55541.20
  expenses: 36190.56
  other: 0.00
1901:
  income: 59088.27
  expenses: 40947.13
  other: 0.00
1902:
  income: 77729.62
  expenses: 51168.12
  other: 0.00
1903:
  income: 67047.95
  expenses: 47541.81
  other: 0.00
1904:
  income: 92735.24
  expenses: 62562.03
  other: 0.00
1905:
  income: 66440.88
  expenses: 50301.69
  other: 0.00
1906:
  income: 75246.43
  expenses: 41869.86
  other: 0.00
1907:
  income: 77247.11
  expenses: 46396.74
  other: 0.00
1908:
  income: 67391.83
  expenses: 49293.15
  other: 0.00
1909:
  income: 87887.73
  expenses: 55372.71
  other: 0.00
1910:
  income: 65127.4
  expenses: 54887.73
  other: 0.00
1911:
  income: 90283.96
  expenses: 53904.23
  other: 0.00
1912:
  income: 82947.31
  expenses: 59523.92
  other: 0.00
2001:
  income: 84941.59
  expenses: 20232.61
  other: 0.00
2002:
  income: 80534.28
  expenses: 16399.88
  other: 0.00
2003:
  income: 83723.65
  expenses: 18447.95
  other: 0.00
2004:
  income: 85866.52
  expenses: 18830.56
  other: 0.00
2005:
  income: 85147.16
  expenses: 12987.98
  other: 0.00
2006:
  income: 91467.17
  expenses: 17213.75
  other: 0.00
2007:
  income: 129199.69
  expenses: 16576.11
  other: 0.00
2008:
  income: 159457.61
  expenses: 17466.51
  other: 0.00
2009:
  income: 151450.13
  expenses: 17908.77
  other: 0.00
2010:
  income: 203960.75
  expenses: 38214.66
  other: 0.00
2011:
  income: 128032.00
  expenses: 15897.99
  other: -288.74
2012:
  income: 146724.14
  expenses: 37674.25
  other:  -528.00
2101:
  income: 148788.84
  expenses: 32150.36
  other: 494.91
2102:
  income: 112284.68
  expenses: 29337.89
  other:  -108.76
2103:
  income: 127809.29
  expenses: 30053.07
  other: 763.96
2104:
  income: 122734.21
  expenses: 27359.12
  other:  -723.98
2105:
  income: 109442.84
  expenses: 26944.24
  other:  -587.01
2106:
  income: 96175.68
  expenses: 26429.17
  other: 564.42
2107:
  income: 131751.89
  expenses: 37772.09
  other: 24.72
2108:
  income: 131976.66
  expenses: 47444.98
  other: 1890.78
2109:
  income: 163034.28
  expenses: 59515.72
  other: 1075.02
2110:
  income: 137229.68
  expenses: 40306.05
  other: 242.56
2111:
  income: 121646.12
  expenses: 41200.25
  other: 1075.93
2112:
  income: 146158.27
  expenses: 33799.23
  other: 12.13
2201:
  income: 132592.80
  expenses: 117230.23
  other: 12.70
2202:
  income: 141235.65
  expenses: 70459.05
  other: 94.36
2203:
  income: 146116.51
  expenses: 60489.48
  other: 80.53
2204:
  income: 164289.45
  expenses: 88650.31
  other: 97.97
2205:
  income: 129731.85
  expenses: 49302.55
  other: 14.69
2206:
  income: 158589.52
  expenses: 46885.74
  other: 213.53
2207:
  income: 200941.82
  expenses: 36958.42
  other: 1074.70
2208:
  income: 174062.61
  expenses: 58992.13
  other: 89.74
2209:
  income: 204581.45
  expenses: 54374.19
  other: 138.65
2210:
  income: 161314.09
  expenses:  -142656.43
  other:  -803.64
2211:
  income: 128900.75
  expenses: 69166.68
  other: 30.11
2212:
  income: 144631.70
  expenses: 75634.11
  other: 21.28
2301:
  income: 164048.91
  expenses: 64463.29
  other: 201.75
2302:
  income: 127738.90
  expenses: 59266.32
  other:  -19.93
2303:
  income: 140503.27
  expenses: 76326.77
  other: 48.55
2304:
  income: 128099.98
  expenses: 61613.10
  other: 155.07
2305:
  income: 113305.70
  expenses: 80189.97
  other: 117.24
2306:
  income: 184497.19
  expenses: 79532.79
  other: 224.57
2307:
  income: 150672.29
  expenses: 82962.56
  other: 108.71
2308:
  income: 125653.08
  expenses: 79937.73
  other: 6.75
2309:
  income: 157299.36
  expenses: 81413.36
  other: 339.38
2310:
  income: 133055.27
  expenses: 86280.76
  other: 229.93
2311:
  income: 107517.19
  expenses: 71391.85
  other: 204.38
2312:
  income: 243726.06
  expenses: 117372.91
  other: 30.49


